/**
 * Company: i5 Consulting
 * URL: www.i5.net.au
 */

/* Aaaargh Font */
 @font-face {
     font-family: Aaargh;
     src: local(Aaargh), url('fonts/Aaargh.ttf') format('opentype');
     }
@font-face {
     font-family: Aaargh_Bold;
     src: local(Aaargh_Bold), url('fonts/Aaargh_Bold.ttf') format('opentype');
 }

 *
 {
     padding: 0;
     margin: 0;
 }

html,
body {
	margin:0;
	padding:0;
	height:100%;
      /*width: 100%;*/
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	padding:0.625em;
      top: 0;
      right: 0;
      overflow: auto;
}
#content {
	padding-bottom:6.250em; /* Height of the footer element */
      /*overflow: scroll;*/
}
#footer {
/*	background:#BDC3C7; /* Silver Sand (grey)*/
      background: #ECF0F1; /* Porcelain */
	width:100%;
	/*height:11.5em;*/
      height: 12em;
	position:fixed;
	bottom:0;
	left:0;
}

#logo {
      /*width: 50%;*/
      margin: 0 auto;
}
/* Navigation */
.menu ul {
      font-family: Aaargh;
      color: white;
      list-style-type: none;
      margin: 0;
      padding: 0;
      font-size: 2em;
}

.menu li {
      display: inline-block;
      padding-bottom: 10px;
}

.menu {
      text-align: right;
      margin-right: 1em;
      margin-top: 1em;
      clear: both;

      padding-bottom: 3px;
      position: relative;

}

.menu a {
      text-decoration: none;
      color: black;
      position: relative;
}

/* hover effect on menu elements*/

.menu li:after {
	content: '';
	display: block;
	margin: auto;
	height: 2px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
.menu li:hover:after {
	width: 100%;
	background: black;
}

/* Logo (index.html) */

#logo td {
      text-align: center;
      width: 100%;
}
#logo table {
  width: 100%;
  table-layout: fixed;
  margin: 0 auto;
}

#logo {
    position: fixed;
    top: 20%;
    bottom: 50%;

}

#footer a {
      text-decoration: none;
      color: black;
}

#footer table {
      table-layout: fixed;
      margin: 0 auto;
      padding-top: 0.8em;
      border-collapse: separate;
      border-spacing: 9.375em 0;
      font-family: Aaargh_Bold;
      font-size: 0.938em;

}

#footer th {
      text-align: left;

}

#copyright {
      font-family: sans-serif;
}
#consulting {
      font-family: Aaargh_Bold;
}

#profile, #methodology, #people, #portfolio{
      font-family: Aaargh;
      line-height: 180%;
      padding-left: 25%;
      padding-right: 25%;
      overflow: scroll;
      padding-bottom: 5%;

}

#profile h1, #methodology h1, #people h1, p, h2, ul, li, #portfolio h1, p, h2, ul, li, #project-page {
      line-height: 200%;

}

#methodology ol, #people ul {
      margin-left: 5%;
}

#mugshot {
      float: left;
}

#people p, #experience-list li, ul {
      margin-left: 220px;

}

#portfolio {
      float: left;
      text-decoration: none;
}

#projects, #project {
      list-style: none;
      margin-left: 0;
}
#project a {
      color: black;
      text-decoration: none;
}

#projects-list {
      float: left;
      width: 25%:
}

#project-brief {
      margin-left: 35%;
}

#project-page {
      margin-left: 35%;
      margin-bottom: 10%;
}

/*#project-images {
      float: left;
      width: 25%;
      overflow: hidden;
}*/

#project-image1 {
      width: 641px;
      height: 342px;
}

#project-image2 {

}
